/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
font-family: 'Rounded Elegance Regular';
font-style: normal;
font-weight: normal;
src: local('Rounded Elegance Regular'), url('folder/Rounded_Elegance.woff') format('woff');
}

@font-face {
font-family: 'Helvetica Neue LT Std 57 Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue LT Std 57 Condensed'), url('folder/HelveticaNeueLTStd-Cn.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue LT Std 56 Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue LT Std 56 Italic'), url('folder/HelveticaNeueLTStd-It.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue LT Std 47 Light Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue LT Std 47 Light Condensed'), url('folder/HelveticaNeueLTStd-LtCn.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue LT Std 45 Light';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue LT Std 45 Light'), url('folder/HelveticaNeueLTStd Lt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue LT Std 77 Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue LT Std 77 Bold Condensed'), url('folder/HelveticaNeueLTStd-BdCn.woff') format('woff');
}